@font-face {
    font-family: 'Lobster';
    src: url('/fonts/Lobster.ttf') format('truetype');
}

.nav-title, .index-title {
    font-family: 'Lobster';
}


li a.dropbtn {
    color: white;
    text-align: left;
    padding: 13px 16px;
    text-decoration: none;
}

.dropdown:hover .dropbtn {
    background-color: rgba(0, 0, 0, 0.5);
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-top: 14px;
    
}

@media screen and (min-width: 961px) {
    .dropdown-content {
        position: absolute;
    }
}

.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
  
.dropdown-content a:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
  
.dropdown:hover .dropdown-content {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 16px;
}

tr:nth-child(even) {
    background-color: #e2e1e1;
}
thead tr {
    background-color: #e2e1e1;
}

@media screen and (max-width: 960px) {
    .navfix {
        width: 100%;
        display: block;
        padding: 20px;
    }
    
    .navfix__dropdown {
        display: block;
    }
}